@charset "utf-8";



/* 以下仮パーツ */



.provisional-bg-blue {
	background-color: #e6f0f7;
	font-size: 1rem;
	padding-bottom: 40px;
}

.provisional-mod-txt.of-lead {
	font-size: 16px;
    margin-bottom: 30px;
	padding: 30px 15px 0;
	text-align: center;
}

@media (min-width: 1025px) {
	.provisional-mod-txt.of-lead {
    	font-size: 20px;
	}
}

.provisional-hdg {
	font-size: 28px;
	color: #002f95;
	text-align: center;
	padding-bottom: 40px;
}

@media (min-width: 1025px) {
	.provisional-hdg {
    	font-size: 42px;
	}
}

.provisional-inner {
	padding: 0 15px 20px;
}

@media (min-width: 1025px) {
	.provisional-inner {
    	padding: 0 80px 20px;
	}
}

.provisional-mod-txt-link {
	color: #009ee0;
}

.provisional-btn {
	margin: 0 auto;
    text-decoration: none;
    background: #002f95;
    border-radius: 22px;
    color: #fff;
    padding: 10px;
    width: 100%;
    max-width: 300px;
    text-align: center;
}

.provisional-mod-list {
	text-align: center;
    display: table;
    width: 100%;
    margin: 0 0 30px;
    border-spacing: 0 3px;
    border-collapse: separate;
    text-align: left;
	padding: 20px 15px;
}

.provisional-mod-list .list-item{
	display: table-row;
	font-size: 12px;
}

.provisional-mod-list .list-item .item-marker {
	display: table-cell;
    padding-right: 5px;
}

.provisional-mod-list .list-item .item-marker .marker{
	white-space: nowrap;
}

.provisional-text {
	font-size: 12px;
	margin-left: 15px;
}

@media (min-width: 1025px) {
	.provisional-text {
    	margin-left: 60px;
	}
}


/* 火災保険 ヘッダー・ナビゲーション適用 スタイル移植 */
.header-container{position:fixed;z-index:100;top:0;left:0;width:100%;border-bottom:1px solid #e6e6e6;background:#fff}
.header-container .header{box-sizing:content-box;max-width:1200px;margin:0 auto;padding:15px 5px}
.header-container .header-inner{display:flex;justify-content:space-between;align-items:center}
.header-container .header-logo{text-align:center}
.header-container .header-logo .logo-link{font-size:13px;font-weight:700;line-height:1;text-decoration:none;color:#039}
.header-container .header-logo .logo-img-wrap{vertical-align:bottom}
.header-container .header-logo .logo-img{max-width:184px}
.header-container .header-logo .logo-img.v2{max-width:180px;margin-right:5px}
.header-container .header-logo .logo-txt{display:none}
.header-container .header-pc-contents{display:flex;width:77%;justify-content:space-between;align-items:center}
.header-container .header-sp-contents{display:flex;align-items:center}
.header-container .global-nav-list{display:flex;height:86px;justify-content:space-between}
.header-container .global-nav-list .list-item{overflow:hidden;margin:0 5.5px}
.header-container .global-nav-list .list-link{position:relative;display:inline-block}
.header-container .global-nav-list .list-link::after{position:absolute;top:100%;right:0;bottom:-100%;left:0;display:inline-block;content:'';background-position:center;background-size:100%}
.header-container .global-nav-list .list-link:active,.header-container .global-nav-list .list-link:focus,.header-container .global-nav-list .list-link:hover{transition:background-color .3s;background-color:#4066b3}
.header-container .global-nav-list .list-link:active::after,.header-container .global-nav-list .list-link:focus::after,.header-container .global-nav-list .list-link:hover::after{transition:transform .3s;transform:translateY(-100%)}
.header-container .global-nav-list .list-link:active .list-img,.header-container .global-nav-list .list-link:focus .list-img,.header-container .global-nav-list .list-link:hover .list-img{transition:transform .3s;transform:translateY(-100%)}
.header-container .global-nav-list .list-link.car::after{background-image:url(/-/Media/jpz/zrh/common/img/navicon_car_hover.png)}
.header-container .global-nav-list .list-link.bike::after{background-image:url(/-/Media/jpz/zrh/common/img/navicon_bike_hover.png)}
.header-container .global-nav-list .list-link.kazai::after{background-image:url(/-/Media/jpz/zrh/common/img/navicon_kazai_hover.png)}
.header-container .global-nav-list .list-link.pa::after{background-image:url(/-/Media/jpz/zrh/common/img/navicon_pa_hover.png)}
.header-container .global-nav-list .list-link.aboutus::after{background-image:url(/-/Media/jpz/zrh/common/img/navicon_aboutus_hover.png)}
.header-container .contact-area .contact-list{display:flex;justify-content:flex-end;align-items:center}
.header-container .contact-area .contact-list .list-item:not(:first-child){margin-left:1em}
.header-container .contact-area .contact-list .list-link{font-size:13px;transition:opacity .3s;text-decoration:none}
.header-container .contact-area .contact-list .list-link:active,.header-container .contact-area .contact-list .list-link:focus,.header-container .contact-area .contact-list .list-link:hover{opacity:.7}
.header-container .contact-area .contact-list .list-link::before{position:relative;top:5px;display:inline-block;margin-right:.5em}
.header-container .contact-area .contact-list .list-link.qa::before{content:url(/-/Media/jpz/zrh/common/img/icon_faq.png)}
.header-container .contact-area .contact-list .list-link.tel::before{content:url(/-/Media/jpz/zrh/common/img/icon_call.png)}
.header-container .contact-area .login-list{display:flex;margin-top:6px;padding-bottom:4px;justify-content:flex-end;align-items:center;flex-wrap:wrap}
.header-container .contact-area .login-list .login-name{padding:2.5px 0}
.header-container .contact-area .login-list .login-name .list-text{font-size:14px;line-height:1;display:inline-block;padding-bottom:1px;transition:opacity .3s;text-decoration:none;color:#006;border-bottom:1px solid}
.header-container .contact-area .login-list .login-name .list-text:active,.header-container .contact-area .login-list .login-name .list-text:focus,.header-container .contact-area .login-list .login-name .list-text:hover{opacity:.7}
.header-container .contact-area .search-area.is-active{margin-left:15px}
.header-container .contact-area .search-area.is-active .search-form{width:184px;height:auto;padding:0 3px}
.header-container .contact-area .search-area.is-active .search-form>div{position:relative;overflow:hidden;width:100%;height:30px;padding:0;border:0}
.header-container .contact-area .search-area.is-active .search-form form{width:184px;height:auto;padding:0 3px}
.header-container .contact-area .search-area.is-active .search-form .site-search-query{position:absolute;z-index:1;top:0;left:0;width:100%;height:30px;padding:0 28px 0 5px;border:1px solid #d6d6d6;border-radius:10px}
.header-container .contact-area .search-area.is-active .search-form .search-btn{position:absolute;z-index:2;top:7px;right:9px;overflow:hidden;width:16px;height:16px;cursor:pointer;text-indent:16px;border:0;background:url(/-/Media/jpz/zrh/common/img/search_icon.png) 0 0 no-repeat;box-shadow:none;-webkit-appearance:none;appearance:none}
.header-container .contact-btn{border-radius:2px;background-color:#ea635c}
.header-container .contact-btn-text{font-size:10px;font-weight:700;line-height:1.2;display:inline-block;padding:3px 13px;text-align:center;vertical-align:middle;text-decoration:none;color:#fff}
.header-container .humburger-menu{display:inline-block;margin-left:10px}
.header-container .humburger-btn{position:relative;display:flex;flex-direction:column-reverse;height:32px;text-align:center;color:#484848}
.header-container .humburger-btn::before{position:absolute;top:0;left:calc(50% - 22px / 2);display:block;width:22px;content:'';transition:transform .3s ease-out;border-bottom:3px solid}
.header-container .humburger-btn::after{position:absolute;top:6px;left:calc(50% - 22px / 2);display:block;width:22px;content:'';transition:transform .3s ease-out;border-bottom:3px solid}
.header-container .humburger-btn-text{font-size:10px;font-weight:700;display:inline-block}
.header-container .humburger-btn-text::before{position:absolute;top:12px;left:calc(50% - 22px / 2);display:block;width:22px;content:'';transition:transform .3s ease-out;border-bottom:3px solid}
.header-container .humburger-btn.is-open::before{top:8px;transform:rotate(45deg);border-bottom-width:2px}
.header-container .humburger-btn.is-open::after{display:none}
.header-container .humburger-btn.is-open .humburger-btn-text::before{top:8px;transform:rotate(-45deg);border-bottom-width:2px}
@media screen and (min-width:1025px) {
.header-container{position:relative;border-bottom:3px solid #4066b3}
.header-container .header{padding:0 2%}
.header-container .header-logo{width:23%;max-width:100%}
.header-container .header-logo .logo-img{max-width:100%}
.header-container .header-logo .logo-txt{display:inline-block;margin:0;vertical-align:bottom}
.header-container .header-sp-contents{display:none}
}
@media screen and (max-width:360px){
.header-container .header-logo{max-width:130px}
.header-container .header-logo .logo-img{max-width:130px}
}
@media screen and (max-width:1024px){
.header-container .header-logo .logo-img.v2{max-width:200px;height:auto;margin-top:-8px}
.header-container .header-pc-contents{display:none}
}
.nav-wrapper.nav-fixed{position:fixed;z-index:100;top:0;right:0;left:0;box-sizing:border-box;animation:fade-in .3s forwards}
.nav-wrapper.nav-fixed .local-nav-list>.list-item:first-child{display:block}
.nav-wrapper.nav-fixed .local-nav-list>.list-item .local-nav-btn{font-size:12px}
.nav-wrapper.nav-fixed .local-nav-list>.list-item.login .log-btn,.nav-wrapper.nav-fixed .local-nav-list>.list-item.logout .log-btn{font-size:12px}
.nav-wrapper.nav-fixed .local-nav-list-low{top:84px}
.nav-wrapper .category-btn-wrap{width:100%}
.nav-wrapper .category-btn-wrap .menu-btn{font-size:16px;position:relative;display:block;overflow:hidden;width:100%;padding:20px 14px;padding-left:76px;text-align:left;text-decoration:none;color:#111;color:#fff;border-bottom:1px solid #fff;background-color:#f2f0ee;background-color:#039}
.nav-wrapper .category-btn-wrap .menu-btn::after{position:absolute;top:calc(50% - 5px);right:17px;display:inline-block;width:9px;height:9px;content:'';transform:rotate(135deg);color:#4066b3;border-top:2px solid;border-right:2px solid}
.nav-wrapper .category-btn-wrap .menu-btn.is-open{font-weight:700}
.nav-wrapper .category-btn-wrap .menu-btn.is-open::after{transform:rotate(-45deg)}
.nav-wrapper .category-btn-wrap .menu-btn .menu-btn-icon{position:absolute;top:50%;left:38px;transform:translateX(-50%) translateY(-50%)}
.nav-wrapper .category-btn-wrap .menu-btn::after{color:inherit}
.nav-wrapper .local-nav-wrap{position:relative;z-index:100;background-color:#fff}
.nav-wrapper .local-nav-btn{font-size:16px;position:relative;display:block;width:100%;padding:20px 14px;text-align:left;text-decoration:none;color:#111;border-bottom:1px solid #fff;background-color:#f2f0ee}
.nav-wrapper .local-nav-btn::after{position:absolute;top:calc(50% - 5px);right:17px;display:inline-block;width:9px;height:9px;content:'';transform:rotate(135deg);color:#4066b3;border-top:2px solid;border-right:2px solid}
.nav-wrapper .local-nav-btn.is-open{font-weight:700}
.nav-wrapper .local-nav-btn.is-open::after{transform:rotate(-45deg)}
.nav-wrapper .local-nav-link{font-size:16px;position:relative;display:block;width:100%;padding:20px 14px;text-align:left;text-decoration:none;color:#111;border-bottom:1px solid #fff;background-color:#f2f0ee}
.nav-wrapper .local-nav-link::after{position:absolute;top:calc(50% - 5px);right:17px;display:inline-block;width:9px;height:9px;content:'';transform:rotate(45deg);color:#4066b3;border-top:2px solid;border-right:2px solid}
.nav-wrapper .local-nav-link.is-open{font-weight:700}
.nav-wrapper .local-nav-link.is-open::after{transform:rotate(-45deg)}
.nav-wrapper .local-nav-list>.list-item:first-child{display:none;flex:0 1 auto}
.nav-wrapper .local-nav-list>.list-item:first-child>.local-nav-link{display:flex;padding:0 14px 0 0;transition:opacity .3s;background-color:#fff;align-items:center}
.nav-wrapper .local-nav-list>.list-item:first-child>.local-nav-link:active,.nav-wrapper .local-nav-list>.list-item:first-child>.local-nav-link:focus,.nav-wrapper .local-nav-list>.list-item:first-child>.local-nav-link:hover{opacity:.7}
.nav-wrapper .local-nav-list>.list-item::after{position:absolute;top:calc(100% + 8px);left:calc(50% - 7px);display:inline-block;content:'';transition:opacity .3s;opacity:0;color:#fff;border-right:7px solid transparent;border-bottom:14px solid;border-left:7px solid transparent}
.nav-wrapper .local-nav-list>.list-item.is-open::after{opacity:1}
.nav-wrapper .local-nav-list>.list-item.login,.nav-wrapper .local-nav-list>.list-item.logout{flex:0 1 auto}
.nav-wrapper .local-nav-list>.list-item.login .log-btn,.nav-wrapper .local-nav-list>.list-item.logout .log-btn{font-size:13px;font-weight:700;position:relative;display:inline-block;padding:10px 30px 10px 20px;transition:opacity .3s;text-align:center;white-space:nowrap;text-decoration:none;color:#fff;border-radius:3px;background-color:#039}
.nav-wrapper .local-nav-list>.list-item.login .log-btn:active,.nav-wrapper .local-nav-list>.list-item.login .log-btn:focus,.nav-wrapper .local-nav-list>.list-item.login .log-btn:hover,.nav-wrapper .local-nav-list>.list-item.logout .log-btn:active,.nav-wrapper .local-nav-list>.list-item.logout .log-btn:focus,.nav-wrapper .local-nav-list>.list-item.logout .log-btn:hover{opacity:.7}
.nav-wrapper .local-nav-list>.list-item.login .log-btn::after,.nav-wrapper .local-nav-list>.list-item.logout .log-btn::after{position:absolute;top:calc(50% - 4px);right:12px;display:inline-block;width:7px;height:7px;content:'';transform:rotate(45deg);color:#fff;border-top:2px solid;border-right:2px solid}
.nav-wrapper .local-nav-list>.list-item.login .log-btn .txt-small,.nav-wrapper .local-nav-list>.list-item.logout .log-btn .txt-small{font-size:11px}
.nav-wrapper .local-nav-list>.list-item.btn{flex:0 1 auto}
.nav-wrapper .local-nav-list>.list-item.btn+.btn{margin-left:20px}
.nav-wrapper .local-nav-list>.list-item.btn .contact-btn,.nav-wrapper .local-nav-list>.list-item.btn .log-btn{font-size:14px;display:inline-block;padding:14px;transition:opacity .3s;text-decoration:none;color:#fff;border-radius:3px}
.nav-wrapper .local-nav-list>.list-item.btn .contact-btn:active,.nav-wrapper .local-nav-list>.list-item.btn .contact-btn:focus,.nav-wrapper .local-nav-list>.list-item.btn .contact-btn:hover,.nav-wrapper .local-nav-list>.list-item.btn .log-btn:active,.nav-wrapper .local-nav-list>.list-item.btn .log-btn:focus,.nav-wrapper .local-nav-list>.list-item.btn .log-btn:hover{opacity:.7}
.nav-wrapper .local-nav-list>.list-item.btn .log-btn{background-color:#2167ae}
.nav-wrapper .local-nav-list>.list-item.btn .contact-btn{background-color:#ea635c}
.nav-wrapper .local-nav-list-low .list-item .local-nav-link{font-size:14px;padding:18px 14px;transition:opacity .3s;color:#333;border-bottom-color:#e8e8e8;background-color:#fff}
.nav-wrapper .local-nav-list-low .list-item .local-nav-link:active,.nav-wrapper .local-nav-list-low .list-item .local-nav-link:focus,.nav-wrapper .local-nav-list-low .list-item .local-nav-link:hover{opacity:.7}
.nav-wrapper .local-nav-list-low .list-item .local-nav-link.no-link{padding-left:0}
.nav-wrapper .local-nav-list-low .list-item .local-nav-link.no-link:active,.nav-wrapper .local-nav-list-low .list-item .local-nav-link.no-link:focus,.nav-wrapper .local-nav-list-low .list-item .local-nav-link.no-link:hover{opacity:1}
.nav-wrapper .local-nav-list-low .list-item .local-nav-link.no-link::after{content:none}
.nav-wrapper .local-nav-list-low .list-item:last-child .local-nav-close-btn{font-size:0;position:relative;width:22px;height:22px;transition:.3s;vertical-align:top;border-radius:50%;background-color:#b3b3b3}
.nav-wrapper .local-nav-list-low .list-item:last-child .local-nav-close-btn:active,.nav-wrapper .local-nav-list-low .list-item:last-child .local-nav-close-btn:focus,.nav-wrapper .local-nav-list-low .list-item:last-child .local-nav-close-btn:hover{opacity:.7}
.nav-wrapper .local-nav-list-low .list-item:last-child .local-nav-close-btn::before{position:absolute;top:calc(50% - 6px);left:calc(50% - 1px);display:inline-block;height:12px;content:'';transform:rotate(45deg);border-right:2px solid #fff}
.nav-wrapper .local-nav-list-low .list-item:last-child .local-nav-close-btn::after{position:absolute;top:calc(50% - 6px);left:calc(50% - 1px);display:inline-block;height:12px;content:'';transform:rotate(-45deg);border-right:2px solid #fff}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item .list-btn,.nav-wrapper .humburger-contents .join-list .list-item .list-data .list-btn{font-size:16px;font-weight:700;position:relative;display:block;margin-bottom:10px;padding:16px 25px;text-decoration:none;color:#fff;border-radius:4px;background-color:#4066b3;box-shadow:0 2px 4px rgba(0,0,0,.2)}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item .list-btn::after,.nav-wrapper .humburger-contents .join-list .list-item .list-data .list-btn::after{position:absolute;top:calc(50% - 4.5px);right:13px;display:inline-block;width:9px;height:9px;content:'';transform:rotate(45deg);border-top:2px solid;border-right:2px solid}
.nav-wrapper .humburger-contents .join-list{margin:0}
.nav-wrapper .humburger-contents .join-list .list-item{padding:30px 14px 45px;text-align:center;border-bottom:1px solid #e8e8e8}
.nav-wrapper .humburger-contents .join-list .list-item .list-title{font-size:22px;font-weight:700;margin-bottom:21px;color:#111}
.nav-wrapper .humburger-contents .join-list .list-item .list-title::before{display:block;width:39px;height:45px;margin:0 auto 15px;content:'';background-repeat:no-repeat;background-position:center;background-size:contain}
.join-list .list-item.new .list-title::before{background-image:url(/-/Media/jpz/zrh/common/img/sp_menu_newer.png)}
.join-list .list-item.member .list-title::before{background-image:url(/-/Media/jpz/zrh/common/img/sp_menu_member.png)}
.nav-wrapper .humburger-contents .join-list .list-item .list-data{margin:0}
.nav-wrapper .humburger-contents .join-list .list-item .list-data .list-btn.type-rounded{font-size:22px;padding-top:17px;padding-bottom:17px;border-radius:35px/50%;background-color:#2167ae;box-shadow:none}
.nav-wrapper .humburger-contents .join-list .list-item .list-data .list-btn.type-rounded::after{content:none}
.nav-wrapper .join-list .list-item.new .list-data .list-btn{color:#f69c00;background-color:#faf9f5}
.nav-wrapper .join-list .list-item.new .list-data .list-btn.size-l{font-size:22px;padding-top:22px;padding-bottom:22px;color:#fff;background-color:#f69c00}
.nav-wrapper .join-list .list-item.new .list-data .list-btn.size-l.type-rounded{background-color:#f69c00}
.nav-wrapper .join-list .list-item.member .list-data .list-btn.size-l{font-size:22px;line-height:1;padding-top:13px;padding-bottom:10px;background-color:#039}
.nav-wrapper .join-list .list-item.member .list-data .list-btn.size-l .txt-small{font-size:12px;display:inline-block;margin-top:10px}
.nav-wrapper .join-list .list-item.member .list-data .list-btn.emergency{margin-top:20px;background-color:#ea635c}
.nav-wrapper .humburger-contents .join-list .list-item .list-data .list-link{font-size:12px;line-height:1;position:relative;display:inline-block;margin-bottom:20px;padding-bottom:1px;text-decoration:none;border-bottom:1px solid}
.nav-wrapper .humburger-contents .join-list .list-item .list-data .list-link::before{position:absolute;top:3px;right:calc(100% + 5px);display:inline-block;width:7px;height:7px;content:'';transform:rotate(45deg);color:#4066b3;border-top:2px solid;border-right:2px solid}
.nav-wrapper .humburger-contents .join-list .list-item .list-data.line-cv{margin:0 0 10px}
.nav-wrapper .humburger-contents .join-list .list-item .list-data.line-cv a{position:relative;display:inline-block}
.nav-wrapper .humburger-contents .join-list .list-item .list-data.line-cv a::after{position:absolute;top:0;left:0;width:100%;height:100%;content:'';transition:opacity .3s;opacity:0;background-image:url(/-/Media/jpz/zrh/motorbike/img/index_line_cv_pressed_sp.png);background-repeat:no-repeat;background-size:contain}
.nav-wrapper .humburger-contents .join-list .list-item .list-data.line-cv a:active::after{opacity:1}
.nav-wrapper .humburger-contents .nav-link-list{display:flex;flex-wrap:wrap}
.nav-wrapper .humburger-contents .nav-link-list .list-item{box-sizing:border-box;width:50%;border-bottom:1px solid #e8e8e8}
.nav-wrapper .humburger-contents .nav-link-list .list-item:nth-child(2n+1){border-right:1px solid #e8e8e8}
.nav-wrapper .humburger-contents .nav-link-list .list-link{font-size:14px;position:relative;display:flex;width:100%;min-height:78px;padding:18px;text-decoration:none;align-items:center}
.nav-wrapper .humburger-contents .nav-link-list .list-link::after{position:absolute;top:calc(50% - 5px);right:15px;display:inline-block;width:10px;height:10px;content:'';transform:rotate(45deg);color:#4066b3;border-top:2px solid;border-right:2px solid}
.nav-wrapper .humburger-contents .category-area{padding:30px 14px 45px}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item{text-align:center}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item:not(:last-child){margin-bottom:10px}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item .list-btn::before{position:absolute;top:calc(50% - 16px);left:19px;display:inline-block;width:60px;height:32px;content:'';background-repeat:no-repeat;background-position:center;background-size:contain}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item button.list-btn{line-height:1.6;width:100%;margin-bottom:0}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item button.list-btn::after{transform:rotate(135deg)}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item button.list-btn.is-open::after{transform:rotate(-45deg)}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item #local-nav-pa .list-item:first-child{display:block}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item #local-nav-pa .list-item a.local-nav-btn::after{transform:rotate(45deg)}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item .list-btn.car::before{background-image:url(/-/Media/jpz/zrh/common/img/sp_menu_car.png)}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item .list-btn.bike::before{background-image:url(/-/Media/jpz/zrh/common/img/sp_menu_bike.png)}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item .list-btn.kazai::before{background-image:url(/-/Media/jpz/zrh/common/img/sp_menu_kazai.png)}
.nav-wrapper .humburger-contents .category-area .category-list>.list-item .list-btn.pa::before{background-image:url(/-/Media/jpz/zrh/common/img/sp_menu_pa.png)}
.nav-wrapper .humburger-contents .close-btn-wrap .close-btn{font-size:16px;font-weight:700;display:block;width:100%;padding:18px 0 35px;text-align:center;background-color:#f2f0ee}
.nav-wrapper .humburger-contents .close-btn-wrap .close-btn .btn-text{position:relative;display:inline-block;padding-left:22px;color:#333}
.nav-wrapper .humburger-contents .close-btn-wrap .close-btn .btn-text::before{position:absolute;top:calc(50% - 10px);left:0;display:inline-block;height:18px;content:'';transform:rotate(45deg);border-right:2px solid}
.nav-wrapper .humburger-contents .close-btn-wrap .close-btn .btn-text::after{position:absolute;top:calc(50% - 10px);left:0;display:inline-block;height:18px;content:'';transform:rotate(-45deg);border-right:2px solid}

@media screen and (min-width:1025px){
.nav-wrapper .local-nav-wrap{margin:0 auto;box-shadow:0 2px 4px rgba(0,0,0,.08)}
.nav-wrapper .local-nav-btn{font-size:13px;min-height:64px;padding:0 0 10px;transition:border-bottom-color .3s;text-align:center;border-bottom:3px solid;border-bottom-color:rgba(0,51,153,0);background-color:transparent}
.nav-wrapper .local-nav-btn:active,.nav-wrapper .local-nav-btn:focus,.nav-wrapper .local-nav-btn:hover{border-bottom-color:#039}
.nav-wrapper .local-nav-btn::before{position:absolute;top:calc(50% - 20px);left:0;display:inline-block;height:40px;content:'';color:#dadada;border-right:1px solid}
.nav-wrapper .local-nav-btn::after{top:auto;right:calc(50% - 4px);bottom:10px;width:7px;height:7px}
.nav-wrapper .local-nav-btn.is-open{font-weight:700;border-bottom:3px solid #039}
.nav-wrapper .local-nav-list{position:relative;display:flex;max-width:1130px;margin:0 auto;padding:0 10px;justify-content:space-between;align-items:center}
.nav-wrapper .local-nav-list>.list-item{position:relative;flex:auto}
.nav-wrapper .local-nav-list>.list-item:first-child>.local-nav-link::after{content:none}
.nav-wrapper .local-nav-list>.list-item>.local-nav-link:not(.link-icon){font-size:13px;display:flex;height:64px;padding:0;transition:border-bottom-color .3s;text-align:center;border-bottom:3px solid;border-bottom-color:rgba(0,51,153,0);background-color:#fff;align-items:center;justify-content:center}
.nav-wrapper .local-nav-list>.list-item>.local-nav-link:not(.link-icon):active,.nav-wrapper .local-nav-list>.list-item>.local-nav-link:not(.link-icon):focus,.nav-wrapper .local-nav-list>.list-item>.local-nav-link:not(.link-icon):hover{border-bottom-color:#039}
.nav-wrapper .local-nav-list>.list-item>.local-nav-link:not(.link-icon)::before{position:absolute;top:calc(50% - 20px);left:0;display:inline-block;height:40px;content:'';color:#dadada;border-right:1px solid}
.nav-wrapper .local-nav-list>.list-item>.local-nav-link:not(.link-icon)::after{content:none}
.nav-wrapper .local-nav-list-low{position:fixed;z-index:100;right:10px;left:10px;display:flex;max-width:1110px;padding:34px 40px 40px;transition:opacity .3s;opacity:1;background-color:#fff;flex-wrap:wrap}
.nav-wrapper .local-nav-list-low:not(.is-open){opacity:0}
.nav-wrapper .local-nav-list-low .list-item .local-nav-link{padding:18px 5px 18px 16px;border-bottom:0}
.nav-wrapper .local-nav-list-low .list-item .local-nav-link::after{right:auto;left:0;width:8px;height:8px}
.nav-wrapper .local-nav-list-low .list-item:first-child{width:100%}
.nav-wrapper .local-nav-list-low .list-item:first-child .local-nav-link{font-size:24px;font-weight:700;padding-top:0;padding-bottom:10px;color:#111;border-bottom:2px solid #dadada}
.nav-wrapper .local-nav-list-low .list-item:first-child .local-nav-link::after{top:calc(50% - 11px);width:9px;height:9px}
.nav-wrapper .local-nav-list-low .list-item:not(:first-child){width:25%;margin-top:18px}
.nav-wrapper .local-nav-list-low .list-item:not(:first-child) .local-nav-link{font-size:15px;border-bottom:0}
.nav-wrapper .local-nav-list-low .list-item:not(:first-child):not(:nth-child(4n+2)) .local-nav-link{padding-left:37px}
.nav-wrapper .local-nav-list-low .list-item:not(:first-child):not(:nth-child(4n+2)) .local-nav-link::after{left:20px}
.nav-wrapper .local-nav-list-low .list-item:not(:first-child):not(:nth-child(4n+5)) .local-nav-link{border-right:1px solid #dadada}
.nav-wrapper .local-nav-list-low .list-item:nth-child(n+6):not(:last-child){margin-top:10px}
.nav-wrapper .local-nav-list-low .list-item:last-child{position:absolute;top:15px;right:15px;width:auto;margin:0}
}
@media screen and (min-width:1130px){
.nav-wrapper .local-nav-list-low{right:auto;left:calc(50% - 555px);width:100%}
}
@media screen and (max-width:1024px){
.nav-wrapper{transition:opacity .3s}
.nav-wrapper.is-sp-show .local-nav-wrap{opacity:1}
.nav-wrapper .local-nav-wrap{position:fixed;z-index:100;top:62px;right:0;bottom:0;left:0;overflow-y:scroll;transition:opacity .3s;opacity:0;background-color:#fff}
.nav-wrapper .local-nav-list>.list-item.login,.nav-wrapper .local-nav-list>.list-item.logout{display:none}
.nav-wrapper .local-nav-list>.list-item.btn{display:none}
}

@media screen and (min-width:1025px){
.sp-b{display:none!important}
}
@media screen and (max-width:1024px){
.pc-b{display:none!important}
}
body::after{position:fixed;z-index:10;top:0;left:0;display:inline-block;width:100%;height:100%;content:'';transition:opacity .3s;opacity:0;background-color:#000}
body.drop-down-open::after{transform:scale(1);opacity:.5}
body.drop-down-close::after{transform:scale(0)}
/* 火災保険 ヘッダー・ナビゲーション適用 移植スタイル ここまで */


/* 火災保険 ヘッダー・ナビゲーション適用 追記スタイル */
.header-container button,
.nav-wrapper button {
    padding: 0;
    cursor: pointer;
    border: 0;
    background-color: transparent;
    -webkit-appearance: none;
    appearance: none;
}

.header-container .header-logo .logo-link {
	display: inline-block;
}
/* 火災保険 ヘッダー・ナビゲーション適用 追記スタイル ここまで */

/* ----------------------------------------------------------------------------
 * site-footer-renew（グランドトップリニューアル後フッター）
 * ------------------------------------------------------------------------- */
.site-footer-renew {
    width: 100%;
}
.site-footer-renew .page-top {
    height: 40px;
    background-color: #dae2f4;
    border-bottom: 1px solid #fff;
}
.site-footer-renew .page-top a {
    position: relative;
    display: block;
    height: 100%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.site-footer-renew .page-top a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
    width: 18px;
    height: 10px;
    margin: -5px 0 0 -9px;
    content: "";
    background-image: url(/-/Media/jpz/zrh/img_re/icon_arrow_01.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.site-footer-renew .sitemap {
    padding: 25px 15px 55px;
    background-color: #dae2f4;
}
.site-footer-renew .sitemap > .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}
.site-footer-renew .sitemap .col {
    display: none;
    flex: 0 1 calc(25% - 25px);
    width: calc(25% - 25px);
    max-width: calc(25% - 25px);
}
.site-footer-renew .sitemap .list li {
    line-height: 1.85;
}
.site-footer-renew .sitemap .list li > a {
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    color: #23366f;
}
.site-footer-renew .sitemap .list li > a:hover, .site-footer-renew .sitemap .list li > a:focus, .site-footer-renew .sitemap .list li > a:active {
    color: #1fb1e6;
}
.site-footer-renew .sitemap .list li > a > sup {
    margin-left: 2px;
    font-size: 10px;
}
.site-footer-renew .sitemap .list > li > a {
    font-size: 14px;
    font-weight: bold;
}
.site-footer-renew .sitemap .list > li > ul {
    margin: 12px 0;
}
.site-footer-renew .sitemap .list .label {
    font-size: 14px;
    font-weight: bold;
    color: #23366f;
}
.site-footer-renew .sitemap .sns-btn {
    width: 100%;
}
.site-footer-renew .sitemap .sns-btn .list {
    display: flex;
    justify-content: center;
}
.site-footer-renew .sitemap .sns-btn .list > li {
    width: 36px;
    height: 36px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.site-footer-renew .sitemap .sns-btn .list > li:not(:last-child) {
    margin-right: 20px;
}
.site-footer-renew .sitemap .sns-btn .list > li > a {
    display: block;
    width: 100%;
    height: 100%;
}
.site-footer-renew .sitemap .sns-btn .list > li > a:hover.var-fb, .site-footer-renew .sitemap .sns-btn .list > li > a:focus.var-fb, .site-footer-renew .sitemap .sns-btn .list > li > a:active.var-fb {
    background-image: url(/-/Media/jpz/zrh/common_re/img_re/footer_icon_fb_on.svg);
}
.site-footer-renew .sitemap .sns-btn .list > li > a:hover.var-tw, .site-footer-renew .sitemap .sns-btn .list > li > a:focus.var-tw, .site-footer-renew .sitemap .sns-btn .list > li > a:active.var-tw {
    background-image: url(/-/Media/jpz/zrh/common_re/img_re/footer_icon_tw_on.svg);
}
.site-footer-renew .sitemap .sns-btn .list > li > a:hover.var-youtube, .site-footer-renew .sitemap .sns-btn .list > li > a:focus.var-youtube, .site-footer-renew .sitemap .sns-btn .list > li > a:active.var-youtube {
    background-image: url(/-/Media/jpz/zrh/common_re/img_re/footer_icon_youtube_on.svg);
}
.site-footer-renew .sitemap .sns-btn .list > li > a.var-fb {
    background-image: url(/-/Media/jpz/zrh/common_re/img_re/footer_icon_fb.svg);
}
.site-footer-renew .sitemap .sns-btn .list > li > a.var-tw {
    background-image: url(/-/Media/jpz/zrh/common_re/img_re/footer_icon_tw.svg);
}
.site-footer-renew .sitemap .sns-btn .list > li > a.var-youtube {
    background-image: url(/-/Media/jpz/zrh/common_re/img_re/footer_icon_youtube.svg);
}
.site-footer-renew .other-info {
    padding: 0 15px 30px;
    background-color: #dae2f4;
}
.site-footer-renew .other-info .utility-link {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -10px 0 30px;
}
.site-footer-renew .other-info .utility-link > li {
    padding-right: 10px;
    margin: 10px 10px 0 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
}
.site-footer-renew .other-info .utility-link > li:not(:last-child) {
    border-right: 1px solid #23366f;
}
.site-footer-renew .other-info .utility-link > li > a {
    color: #23366f;
    text-decoration: none;
}
.site-footer-renew .other-info .utility-link > li > a:hover, .site-footer-renew .other-info .utility-link > li > a:focus, .site-footer-renew .other-info .utility-link > li > a:active {
    color: #1fb1e6;
}
.site-footer-renew .other-info .copy {
    margin-bottom: 0;
    color: #23366f;
    text-align: center;
}
.site-footer-renew .other-info .copy small {
    font-size: 13px;
    font-weight: 400;
}

@media screen and (min-width: 768px) {
    .site-footer-renew .page-top {
        display: none;
    }
    .site-footer-renew .sitemap {
        padding: 50px 15px;
    }
    .site-footer-renew .sitemap .col {
        display: block;
    }
    .site-footer-renew .sitemap .sns-btn {
        flex: 0 1 calc(25% - 25px);
        width: calc(25% - 25px);
        max-width: calc(25% - 25px);
        margin-left: auto;
    }
    .site-footer-renew .sitemap .sns-btn .list {
        justify-content: flex-start;
    }
    .site-footer-renew .other-info {
        padding: 15px;
        background-color: #fff;
    }
    .site-footer-renew .other-info .utility-link {
        margin-bottom: 10px;
        background-color: #fff;
    }
    .site-footer-renew .other-info .copy small {
        font-size: 12px;
    }
}

/* ----------------------------------------------------------------------------
 * w-modalモーダル用移植
 * ------------------------------------------------------------------------- */
.w-modal {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.w-modal.is-show {
    display: flex;
}

.w-modal__inner {
    overflow: auto;
    width: 90%;
    max-width: 600px;
    height: 406px;
    max-height: 100vh;
    margin: 70px 15px;
    border-radius: 12px;
    background-color: #fff;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}

.w-modal__box {
    position: relative;
    border-radius: 12px;
}

.w-modal__content>:first-child {
    margin-top: 0;
}

.w-modal__content>:last-child {
    margin-bottom: 0;
}

.w-modal__head {
    color: #23366f;
    border-radius: 12px 12px 0 0;
    background-color: #edf1f9;
}

.w-modal__hdg {
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    padding: 25px 0 10px;
    text-align: center;
}

.w-modal__text {
    font-size: 14px;
    margin: 0;
    padding-bottom: 30px;
    text-align: center;
}

.w-modal__flex {
    display: flex;
    padding: 24px 30px 36px;
    justify-content: center;
}

.w-modal__item {
    position: relative;
    width: 140px;
    height: 204px;
    border: 2px solid #23366f;
    border-radius: 12px;
}

.w-modal__item+.w-modal__item {
    margin-left: 5px;
}

.w-modal__link {
    text-decoration: none;
}

.w-modal__item-title {
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 8px;
    text-align: center;
    color: #23366f;
}

.w-modal__home {
    width: 75%;
    max-width: 121px;
    height: 100%;
    max-height: 69px;
    margin: 0 auto;
    background-image: url(/-/Media/jpz/zrh/fire/img/index_fire_home.svg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}

.w-modal__rent {
    width: 75%;
    max-width: 115px;
    height: 100%;
    max-height: 73px;
    margin: 0 auto;
    background-image: url(/-/Media/jpz/zrh/fire/img/index_fire_rent.svg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}

.w-modal__item-text {
    font-size: 9px;
    margin: 0;
    margin: 0 0 12px;
    text-align: center;
    color: #23366f;
}

.w-modal__foot {
    font-size: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 0;
    padding: 6px 8px;
    text-align: center;
    color: #23366f;
    border-radius: 0 0 9px 9px;
    background-color: #edf1f9;
}

.w-modal__close {
    position: absolute;
    top: 10px;
    right: 15px;
}

.w-modal__closeButton {
    font-size: 0;
    position: relative;
    display: block;
    width: 34px;
    height: 34px;
    padding: 0;
    border-radius: 50%;
    background-color: #fff;
    background-image: url(/-/Media/jpz/zrh/fire/img/close.svg);
    border-width: 0;
}


.w-modal__item:hover {
    background-color: #23366f;
}

.w-modal__item:hover .w-modal__home {
    background-image: url(/-/Media/jpz/zrh/fire/img/index_fire_home_after.svg);
}

.w-modal__item:hover .w-modal__rent {
    background-image: url(/-/Media/jpz/zrh/fire/img/index_fire_rent_after.svg);
}

.w-modal__item:hover .w-modal__item-title {
    color: #fff;
}

.w-modal__item:hover .w-modal__item-text {
    color: #fff;
}

body.is-overlay {
    width: 100%;
}

body.is-overlay.is-overlay-active {
    position: fixed;
    left: 0;
}

body.is-overlay::after {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    transition: opacity 1s ease;
    opacity: 0;
    background: rgba(35,54,111,.8);
}

body.is-overlay.is-overlay-active::after {
    z-index: 9099;
    transform: none;
    opacity: 1;
}

button {
    border-width: 0;
}

@media screen and (min-width: 768px) {
    .w-modal__inner {
        width: 100%;
        height: 520px;
    }

    .w-modal__hdg {
        font-size: 36px;
        padding: 40px 0;
    }

    .w-modal__text {
        font-size: 16px;
    }

    .w-modal__flex {
        padding: 40px 40px 45px;
    }

    .w-modal__item {
        width: 240px;
        height: 240px;
    }

    .w-modal__item+.w-modal__item {
        margin-left: 40px;
    }

    .w-modal__item-title {
        font-size: 22px;
        margin: 20px 0 13px;
    }

    .w-modal__home,.w-modal__rent {
        width: 100%;
    }

    .w-modal__item-text {
        font-size: 12px;
        margin: 9px 0 20px;
    }

    .w-modal__foot {
        padding: 13px 20px;
    }

    .w-modal__close {
        top: 20px;
        right: 20px;
    }
}
